CGTHREE(4)

NAME
cgthree - Sun 8-bit color frame buffer

SYNOPSIS
cgthree* at sbus? slot ? offset ?
cgthree* at obio0 slot ? offset ? (some sun4m models)

DESCRIPTION
The cgthree is a memory based color frame buffer. It supports the minimal ioctl's needed to run X(1).

SEE ALSO
bwtwo(4), cgtwo(4), cgfour(4), cgsix(4), cgeight(4), tcx(4)